admob 0.1.27
admob: ^0.1.27 copied to clipboard

Dart 2 incompatible

A flutter plugin for admob.

Admob for Flutter #

CHANGELOG #

Version 0.1.27 - June 9th, 2017

[UPDATED]

Updated README to include iOS Notice

Version 0.1.26 - June 9th, 2017

[FIX]

Fixed pod install issue

Version 0.1.25 - June 6th, 2017

[UPDATED]

Updated main.dart example file to reflect changes

Version 0.1.24 - June 6th, 2017

[ADDED]

Added banner support for iOS devices, users can now display banners at the top or bottom of iOS apps [Android support in development]

[UPDATED]

Updated README to reflect iOS changes
Updated Changelog formatting

Version 0.1.23 - June 2nd, 2017

[ADDED]

Added Changelog

Version 0.1.22 - June 2nd, 2017

[CHANGED]

Updated podspec dependency for ios: will no longer throw missing module error